@charset "utf-8";

/* ----------------------------------
 TEA TIME is ME TIME
---------------------------------- */
body { overflow-x: hidden;}
#event-contents-wrapper { overflow: visible; width: 1200px;}
h2, h3, h4, h5, h6, p, li, ol, td, th, dd, dt, a, span { color: #000; line-height: inherit;}

/* レイアウト */
#feature-ttismt { width: 1000px; margin: 0 auto;}

/* メインビジュアル */
#feature-ttismt h1 { margin: 0; position: static;}
#feature-ttismt h1 img { width: 100%;}

/* 紹介文 */
#feature-ttismt .intro { width: 920px; padding: 75px 0 120px; margin: 0 auto; text-align: center;}
#feature-ttismt .intro p { margin: 0 0 22px; line-height: 2;}
#feature-ttismt .intro .release { margin: 0 0 6px; font-size: 22px; font-weight: bold; color: #980000;}
#feature-ttismt .intro .note { font-size: 16px;}
#feature-ttismt .intro .date { margin: 26px 0; font-family: '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', serif; font-size: 16px !important; text-align: left;}

/* アプリボタン */
#feature-ttismt .btn {
  width: 540px;
  padding: 17px 0 15px;
  margin: 0 auto 18px;
  text-align: center;
  line-height: 1.2;
  color: #fff;
  display: flex;
  align-items: center;
  flex-direction: column;
  row-gap: 5px;
  background: #980000 url('/img/usr/event/feature-TEAtimeisMEtime/arrow_next.png') no-repeat right 15px center;
  background-size: 14px 13px;
  border-radius: 10px;
}
#feature-ttismt .btn:hover { opacity: .8;}
#feature-ttismt .btn-txt-main { font-weight: bold; font-size: 20px; color: inherit;}
#feature-ttismt .btn-txt-sub { font-weight: bold; font-size: 16px; color: inherit;}

/* アイテム一覧 */
#feature-ttismt .items { width: 960px; margin: 0 auto 80px; display: grid; grid-template-columns: repeat(2, minmax(0, 1fr)); gap: 80px;}
#feature-ttismt .item .img { margin: 0 0 28px; overflow: hidden;}
#feature-ttismt .item .img img { width: 100%;}
#feature-ttismt .item .comment { margin: 0 0 22px; line-height: 1.5;}
#feature-ttismt .item .caution { font-size: 12px; vertical-align: text-bottom; display: inline; position: relative;}
#feature-ttismt .item ul { padding: 0; margin: 0;}
#feature-ttismt .item li { font-size: 14px; line-height: 1.8; color: #000;}
#feature-ttismt .item li .memo { margin: 0 0 0 10px; font-size: 10px; color: #999;}
#feature-ttismt .item li a { text-decoration: underline; color: #000;}
#feature-ttismt .item li a:hover { text-decoration: none;}
#feature-ttismt .swiper { position: relative;}
#feature-ttismt .swiper-button-prev,
#feature-ttismt .swiper-button-next { width: 30px; height: 60px; background: url('/img/usr/event/feature-peko/swiper_arrow.png') no-repeat center / 100%; z-index: 1;}
#feature-ttismt .swiper-button-prev { left: 0; rotate: 180deg;}
#feature-ttismt .swiper-button-next { right: 0;}
#feature-ttismt .swiper-button-prev:after,
#feature-ttismt .swiper-button-next:after { display: none;}
#feature-ttismt .swiper-button-disabled { display: none;}
#feature-ttismt .note-kitkat { margin: 0 0 30px; text-align: center;}

/* ブランド */
#feature-ttismt .block_brand { margin: 0 0 120px; background: #00225C;}
#feature-ttismt .block_brand .block_brand-head { padding: 40px; display: flex; justify-content: space-between; align-items: center;}
#feature-ttismt .block_brand .block_brand-ttl-main { width: 265px; padding: 0; margin: 0; border: none;}
#feature-ttismt .block_brand .block_brand-ttl-main img { width: 100%; vertical-align: top;} 
#feature-ttismt .block_brand .block_brand-ttl-sub { width: calc(100% - 300px); font-size: 16px; line-height: 2.2; color: #FFF;}

/* ピックアップ */
#feature-ttismt .pickup { padding: 60px 0 100px;}
#feature-ttismt .pickup .title { margin: 0 0 36px; text-align: center;}
#feature-ttismt .pickup .title h2 { margin: 0 0 12px;}
#feature-ttismt .pickup .title h2 img { width: 170px;}
#feature-ttismt .pickup .title p { margin: 0; font-weight: bold;}
#feature-ttismt .pickup ul { padding: 0; margin: 0; display: flex; justify-content: center; gap: 20px;}
#feature-ttismt .pickup ul  >  li { width: 320px;}
#feature-ttismt .pickup img { max-width: 100%; vertical-align: bottom;}

/* 下部注釈 */
#tax-note { padding: 35px 0 60px; text-align: center;}

/* 追従：アイテムはこちら */
#feature-ttismt .btn_item_lp_ { position: fixed; bottom: 150px; right: 10px; z-index: 10000;}
